drop table PERFILES

create table PERFILES(
PER_ID integer NOT NULL PRIMARY KEY(PER_ID) IDENTITY,
PER_DESCRIPTION VARCHAR(50)
);

create table PANTALLAS(
PAN_ID integer NOT NULL PRIMARY KEY(PAN_ID) IDENTITY,
PER_ID integer FOREIGN KEY REFERENCES PERFILES(PER_ID),
PAN_DESCRIPTION VARCHAR(50)
);
